.custom_container {background-color:#015391;height:100%}
.custom_nav {clear:both;max-width:880px;width:90%;margin:0 auto;}
.custom_logo {margin-top:12px;float:left;width:176px;height:37px;background:url("http://i235.photobucket.com/albums/ee79/haydenlauridsen/PeopleSafe/PeopleSafe%20Uservoice/psf_status_logo.png") no-repeat;}
.custom_title {float:right;margin:12px 0}
.custom_title_header {line-height:1.2rem;margin-bottom:0;text-align:right;color:#FFFFFF;font-size:20px;font-weight:bold;}
.clear {clear:both;}
body {font-family:arial, helvetica, sans-serif;}
.updates-dropdown-container {float:right;}
.updates-dropdown-container a {font-size:12px; font-weight:bold;}